We're updating the issue view to help you get more done. 

Support for .Net 4.5 Build

Description

XRef based on re-motion 1.15 in separate branch
Add a reflection override for re-motion 1.13.186 that throws a NotSupportException stating re-motion version 1.13.186 - 1.15.0 are not supported in .net 4.5 version of XRef
Then add a reflection override for re-motion 1.15.0 that disables the exception.

Assignee

User known

Reporter

Michael Ketting

Labels

None

Fix versions

Priority

Normal
Configure